
//async function main () {
  // Create IPFS instance
  //const ipfsOptions = { repo : './ipfs', }
  //const ipfs = await IPFS.create(ipfsOptions)

  // Create OrbitDB instance
  //const orbitdb = await OrbitDB.createInstance(ipfs)
  //}
//
function aundb (a, b) {
        return a * b;
}

async function bend() {
  // Create IPFS instance
  const ipfsOptions = { repo : './ipfs', }
  const ipfs = await IPFS.create(ipfsOptions)

  // Create OrbitDB instance
  const orbitdb = await OrbitDB.createInstance(ipfs)
  }
